Bug 347381 - Port krb5-auth-dialog to use NSS library for cryptography
Port krb5-auth-dialog to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:19 EDT by Peter Vrabec
Modified: 2017-01-05 10:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-05 10:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:19:48 EDT
krb5-auth-dialog should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Fedora Admin XMLRPC Client 2009-02-09 13:45:06 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Nikos Mavrogiannopoulos 2017-01-05 10:58:47 EST
This is no longer on-going effort (see tracker bug).

Note You need to log in before you can comment on or make changes to this bug.